
QGIS Application - Feature request #7563

QGIS Server WMS: Enable transparency for font color of text annotations

2013-04-10 06:16 AM - Andreas Schmid

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: QGIS Server

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 16504

Description

In QGIS Desktop a transparency value can be set for the font color of text annotations. This value should be respected by QGIS Server

WMS as well.

History

#1 - 2013-04-13 03:06 AM - Marco Hugentobler

- Category changed from Web Services clients/WMS to QGIS Server

#2 - 2017-01-29 03:10 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

I suspect this has been fixed in the releases following this report - annotations, text and server have all been considerably reworked. Please reopen if

reproducible in current QGIS versions.
